<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style/css/reset.css">
    <link rel="stylesheet" href="./style/css/nav.css">
    <link rel="stylesheet" href="./style/css/footer.css">
    <link rel="stylesheet" href="./style/css/home.css">
    <link rel="stylesheet" href="./style/sass/footer.scss">
    <title>Home</title>
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <h1 class="brand"><a href="index.html"><span>A</span>ston Martin</a></h1>
                <ul>
                    <li><a href="./home.html">Home</a></li>
                    <li><a href="./services.html">Services</a></li>
                    <li><a href="./about.html">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <!-- Jumbotron -->
    <div class="car-box">
        <div class="blueCar"></div>
        <div class="text">
            <h1>Feel The Speed</h1>
        </div>
        <div class="car"></div>
    </div>
    <!-- Content for db11  -->
    <div class="content">
        <h3>2019 Aston Martin DB11</h3>
        <div class="values">
            <div>
                <p>335kph</p>
            </div>
            <div>
                <p>3s</p>
            </div>
            <div>
                <p>V8-12</p>
            </div>
        </div>
        <div class="descriptionText">
            <p>
                Standard-bearer for an all-new generation of cars, DB11 
                is the most powerful and efficient ‘DB’production model in Aston Martin’s history. 
                Available as a Coupe with the 5.2-litre twin-turbocharged V12 or the 4.0-litre 
                twin-turbocharged V8 engine, DB11 takes our grand touring 
                heritage to unprecedented heights.DB11 AMR is the new flagship of the DB11 range,
                boasting greater power, increased performance, enhanced 
                driving dynamics and a more characterful exhaust note.
                The DB11 Volante completes the family; offering an equally stunning,
                open-topped GT experience.
            </p>
        </div>
        <div class="carPictureBox">
            <img src="./style/img/frontCar.png">
        </div>
        <div class="interiorPictureBox">
            <img src="./style/img/interior.jpg">
        </div>
        <div class="descriptionTextInterior">
            <p>
                In stark and striking contrast, the “Shanghai Fashionista” specification 
                is designed to catch the eye. Also overseen 
                by Reichman, this DB11 is finished in eye-popping Frosted Glass Blue, 
                a specially developed paint finish with embedded glass flakes that gives 
                the surfaces a deep lustre, especially in bright sunlight, 
                when it becomes almost silver. In more overcast weather, the vivid blue 
                cuts through. “It’s giving people the confidence to pick a slightly 
                unusual combination,” he says. “It also speaks to the fashion side 
                of what we do. Our cars have longevity, but we’ve got 
                to look at trends and be on trend.Soft Tech” is a calmer,
                more laid-back approach, one that references our changing
                relationship with high technology. “It’s a combination of colour 
                and material that shows how technology has become much 
                less hard and cold,” explains Reichman. “Our devices are now softer 
                and these materials and colour choices embody that.” Touches such
                as the Satin Champagne metalware emphasise the sophistication 
                and technology behind the design, with a neutral palette whose subtle, 
                warmer tones are drawn from Scandinavian product design and interiors.
            </p>
        </div>
        <div class="colors">
            <div class="red"></div>
            <div class="blue"></div>
            <div class="black"></div>
            <div class="white"></div>
            <div class="redAston">
                <img src="./style/img/redAston.jpg">    
            </div>
            <div class="blueAston">
                <img src="./style/img/blueAston.jpg">
            </div>
            <div class="blackAston">
                <img src="./style/img/blackAston.jpg">
            </div>
            <div class="whiteAston">
                <img src="./style/img/whiteAston.jpg">
            </div>
        </div>
    </div>
    
    <!-- Footer -->
    <footer>
        <div class="footer-stuff">
            <div class="col">
                <strong>Find us</strong>
                <ul>
                    <li><a href="#">Twitter</a></li>
                    <li><a href="#">Periscope</a></li>
                    <li><a href="#">Facebook</a></li>
                </ul>
            </div>
            <div class="col">
                <strong>Distributors</strong>
                <ul>
                    <li><a href="#">Almaty</a></li>
                    <li><a href="#">Shymkent</a></li>
                    <li><a href="#">Taldykorgan</a></li>
                </ul>
            </div>
            <div class="col">
                <strong>Authors</strong>
                <ul>
                    <li><a href="#">Bahalek</a></li>
                    <li><a href="#">Sahalek</a></li>
                    <li><a href="#">Vahalek</a></li>
                </ul>
            </div>
            <div class="col">
                <form action="submit">
                    <strong>Write Email for sign in!</strong>
                    <input type="email">
                </form>
            </div>
        </div>
    </footer>
    <script src="./node_modules/jquery/dist/jquery.js"></script>
    <script src="./functionsHome.js"></script>
</body>
</html>